[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2650
RADIUS=0.35400
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=318547
DY0=1.2872
DY1=-0.0500
DX0=1.2718
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003557
RELAXATION_LENGTH=0.07819
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010730
ROLLING_RESISTANCE_SLIP=4843
FLEX=0.00067000
CAMBER_GAIN=0.115
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.03
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=9330
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=40
FZ0=3199
LS_EXPY=0.8515
LS_EXPX=0.9132
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0299
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2650
RADIUS=0.35400
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=318547
DY0=1.2872
DY1=-0.0500
DX0=1.2718
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003557
RELAXATION_LENGTH=0.07819
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010730
ROLLING_RESISTANCE_SLIP=4843
FLEX=0.00067000
CAMBER_GAIN=0.115
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.03
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=9330
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=40
FZ0=3199
LS_EXPY=0.8515
LS_EXPX=0.9132
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0299
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005900
INTERNAL_CORE_TRANSFER=0.004000
FRICTION_K=0.03984
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.89
SURFACE_ROLLING_K=1.02332

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005900
INTERNAL_CORE_TRANSFER=0.004000
FRICTION_K=0.03984
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.89
SURFACE_ROLLING_K=1.02332

[REAR_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2450
RADIUS=0.35600
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.7000
DAMP=500
RATE=281365
DY0=1.3792
DY1=-0.0470
DX0=1.3197
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003388
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011460
ROLLING_RESISTANCE_SLIP=5317
FLEX=0.00045300
CAMBER_GAIN=0.130
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.51
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8455
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=3824
LS_EXPY=0.8461
LS_EXPX=0.9065
DX_REF=1.315
DY_REF=1.290
FLEX_GAIN=0.0288
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.06

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002600
INTERNAL_CORE_TRANSFER=0.002400
FRICTION_K=0.06238
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.53
SURFACE_ROLLING_K=0.81540

[FRONT_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2450
RADIUS=0.35600
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.7000
DAMP=500
RATE=281365
DY0=1.3792
DY1=-0.0470
DX0=1.3197
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003388
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011460
ROLLING_RESISTANCE_SLIP=5317
FLEX=0.00045300
CAMBER_GAIN=0.130
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.51
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8455
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=3824
LS_EXPY=0.8461
LS_EXPX=0.9065
DX_REF=1.315
DY_REF=1.290
FLEX_GAIN=0.0288
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.06

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002600
INTERNAL_CORE_TRANSFER=0.002400
FRICTION_K=0.06238
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.53
SURFACE_ROLLING_K=0.81540

